<?xml version="1.0" encoding="UTF-8"?><song><author>Rumen İliev</author>
<title>Yeşua RT136</title>
<aka>Her Diz Ona Çökecek, Rab İsa Mesih'tir Diyecek</aka>
<lyrics>[C1]
.     Am         Em F     G    Am
   //  Yeşuuuuuuua, Yeşuuuuuuua //

[V1]
.Am              Em  F     G     Am
 Bulutlarda dönecek, Görkemli Tanrı
.Am              Em       F          G      Am
 Her diz O'na çökecek, Rab İsa Mesih'tir diyecek.</lyrics>
<key>Am</key>
<hymn_number>136</hymn_number>
</song>